<div class="container">
    <div class="row">
        <div class="col-12 pl-0 mt-2">
            <div class="input-group pt-2 pb-2">
                <input type="text" class="search-input pl-2" placeholder="Text to search" [(ngModel)]="searchValue" (keyup)="searchCourse()">
                <button class="search-button green-button ml-2" type="button" (click)="searchCourse()">
                    <span class="text-white">Search</span>
                </button>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12 text-right p-0 mb-3">
            <!--(click)="addCourse()-->
            <button type="button" class="add-button text-white"  
            [routerLink]="['new']">
            <i class="material-icons align-middle text-white">add</i>Add course</button>
        </div>
    </div>
</div>
